Kerbal Space Program - Bug #10393

Crash on Exit
08/12/2016 05:13 PM - svish

Status: Closed Start date: 08/12/2016
Severity: Low % Done: 100%
Assignee:

Category: Application

Target version:

Version: 1.1.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

After | have played for several hours, KSP almost always crashes when | exit.

| either press Alt+F4, or the Quit item in the menu, and the game freezes with an eventual standard windows error dialog with the
application not responding. | don't know if it's stuck doing something in a loop or what is happening. I've tried to wait to see if it
eventually finishes, but doesn't seem like it.

| currently have some mods installed, but happened before | installed most of them as well.

History

#1 - 08/17/2016 12:25 AM - svish
- File KSP.zip added

Another crash on exit. Log attached.

#2 - 06/19/2019 02:33 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#3 - 06/19/2019 02:34 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#4 - 06/19/2019 04:29 PM - chris.fulton

- Status changed from Resolved to Duplicate

#5 - 06/19/2019 04:29 PM - chris.fulton
- Status changed from Duplicate to Confirmed

- % Done changed from 100 to 10

#6 - 06/19/2019 04:30 PM - chris.fulton
- Status changed from Confirmed to Resolved

- % Done changed from 10 to 100

#7 - 06/19/2019 04:30 PM - chris.fulton

- Status changed from Resolved to Closed

Files

KSP.zip 612 KB 08/12/2016
svish




installed.ckan 2.5 KB 08/12/2016 svish
KSP.zip 864 KB 08/17/2016 svish
